MediaInfo - http://mediainfo.sourceforge.net
Copyright (c) 2002-2010 MediaArea.net SARL, Info@MediaArea.net

License
-------
This program is freeware (LGLPv3+).
See License.html for more information.


Usage
-----
mediainfo FileName
mediainfo --Help


Compilation from source
-----------------------
* at the top of the archive, ./CLI_Compile.sh
or
* for each part of the project, cd Project/GNU/(project part name)/, ./configure, ./make

